## org.mortbay.jetty.example
Class OneContext

    java.lang.Object
      org.mortbay.jetty.example.OneContext

    public class OneContext

extends Object

Nested Class Summary
`static class` `OneContext.HelloHandler`

Constructor Summary
`OneContext()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OneContext

    public OneContext()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Copyright © 1995-2008 Mort Bay Consulting. All Rights Reserved.